[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.SetInternalPenPos

SetInternalPenPos - specify position for the Pen

## Declaration

Source position: graphics.pp line 1071

`protected procedure TCanvas.SetInternalPenPos(`
`const Value: TPoint`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .